.MOBILE {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100dvw;
	height: 100dvh;
	background-color: #191827;
}

.MOBILE .overlap {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-evenly;
}

.MOBILE .button-fat {
  width: 296px;
  height: 64px;
  background-color: var(--lightmain-color);
  border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.MOBILE .done {
  height: 24px;
  font-family: var(--titles-normal-black-font-family);
  font-weight: var(--titles-normal-black-font-weight);
  color: var(--lightsystem-white);
  font-size: var(--titles-normal-black-font-size);
  text-align: center;
  letter-spacing: var(--titles-normal-black-letter-spacing);
  line-height: var(--titles-normal-black-line-height);
  white-space: nowrap;
  font-style: var(--titles-normal-black-font-style);
}

.MOBILE .vector {
  width: 240px;
  height: 240px;
  object-fit: cover;
}
